body{
  margin: 0;
  font-family: Roboto;
}
.responsive-image{
        height:auto;
        width:100%;
    }
.barraInferior{
  width: 100%;
  height: 50px;
  background-color: #006633;
  padding: 5px 0 0 0;
}
.breve{
  width: 100%;
  text-align: center;
  font-size: 24px;
  color: #fff;
}
.bloco01{
  width: 50%;
  float: left;
}
.bloco02{
  width: 50%;
  float: right;
  text-align: right;;
}
